#log_in_screen {
    position: absolute;
    width: 100vw;
    height: 100vh;
    padding: 2rem 0;
    /* border: 2px solid red;
    box-sizing: border-box; */
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  #title_banner {
    max-width: 75vw;
    max-height: 35vh;
    /* border: 2px solid green;
    box-sizing: border-box; */
  }
  
  #log_in_dialog {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 1rem;
    border: 1px solid grey;
    background-color: black;
    color: white;
  }
  
  #log_in_dialog > * {
    margin: 1rem;
  }
  
  #log_in_dialog > button {
    width: 80%;
  }